{
  "id": 5627159,
  "name": "H. Roy Berry, defendant in error, v. Frances Mary Berry, plaintiff in error",
  "name_abbreviation": "Berry v. Berry",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,401",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 294,
    "ocr_confidence": 0.551,
    "sha256": "ef188a3ae4ab2ba4c990cf4ea29d3b4b247881bb7b15c9c6d8f46cd1a3f4b80d",
    "simhash": "1:c7fe1c1d8aaa90be",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "H. Roy Berry, defendant in error, v. Frances Mary Berry, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Barratt O \u2019Hara and B. M. Steiner, for plaintiff in error. Litsinger, Healy, Reid & Bye, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "H. Roy Berry, defendant in error, v. Frances Mary Berry, plaintiff in error.\nGen. No. 36,401.\nOpinion filed December 13, 1933.\nBarratt O \u2019Hara and B. M. Steiner, for plaintiff in error. Litsinger, Healy, Reid & Bye, for defendant in error."
  },
  "file_name": "0611-01",
  "first_page_order": 671,
  "last_page_order": 671
}
